/* set z-index */
.slide:first-child
{
  z-index: 5;
}
.slide:nth-child(2)
{
  z-index: 4;
}
.slide:nth-child(3)
{
  z-index: 3;
}

body .content-wrapper
{
    /* min-height: calc(50vh - 135px); */
    align-items: center;
}

/* ------------- INTRO ------------- */

#intro h2
{
    text-align: center;
}

/* ------------- COMPANY LIST ------------- */

#list .content-wrapper
{
    max-width: 1200px;
}
#list .job-list
{
    grid-gap: 2rem 1rem;
}
#list .job
{
    flex-grow: 0;
    /* max-width: 380px; */
    max-width: 400px;
    width: -moz-available;
    /* min-width: calc((100% / 4) - 1.33rem); */
}
#list .job::after
{
    left: 50px;
}
#list .job:hover::after,
#list .job.current::after
{
    width: calc(100% - 50px);
}

#list .job-icon
{
    width: 36%;
    max-width: 100px;
}

#list .job-title strong
{
    letter-spacing: 1px;
    text-transform: uppercase;
}
#list .job-title .industry
{
    grid-row: 2;
    color: var(--light-blue);
    text-transform: uppercase;
}

/* ------------- ABOUT ------------- */

#tour .content-wrapper
{
    display: grid;
    grid-gap: .5rem 2rem;
    /* max-width: 1200px; */
    grid-template-columns: 3fr 2fr;
    grid-template-rows: 1fr auto auto auto auto 1fr;
}

.video-wrap
{
    grid-row: 1/-1;
    grid-column: 1;
    text-align: center;
    /* background: var(--opaque-blue); */
}
.video-wrap::after
{
    content: "Some browsers may not be compatible with 360-degree videos. If this doesn't play correctly for you, please try another browser.";
    color: white;
    font-size: .75rem;
    font-weight: 300;
    display: block;
    margin: 0 auto;
    margin-top: 0.25rem;
    /* max-width: clamp(45ch, 100%, 75ch); */
}

#links
{
    margin-top: 1rem;
}
#links .job
{
    min-width: 0;
    max-width: max-content;
}
#links .job:after
{
    left: 0;
    border-radius: 5rem;
}
#links .job:hover:after
{
    width: 100%;
}

#jobs
{
    margin-top: 2rem;
    grid-column: 1/-1;
    /* max-width: 1200px; */
    justify-self: center;
}

/* ------------- MEDIA QUERIES ------------- */

@media (max-width: 1085px)
{
    #tour .content-wrapper
    {
        display: flex;
        text-align: center;
        align-items: center;
    }
    .video-wrap
    {
        margin-top: 1rem;
    }
    #jobs
    {
        margin-top: 1rem;
    }
}